body {
	background: #CCFFFF;
	color: #000000;
	padding: 5px 50px 5px 50px;
	font-family: Trebuchet MS, Arial, Times New Roman;
	font-size: 16px;
	overflow: scroll;
}

.frame {
	border:2px solid #000000;
}

.align-right {
	float:right; margin: 0 0 15px 15px;
}

.align-left {
	float:left; margin: 0 15px 15px 0;
}

#wrapper {
	background: #FFFFFF;
	border-style:solid;
	border-width:4px;
	border-color: #000000;
}

#logo {
	background: #339999;
	float: right;
}
#contact {
	background: #339999;
 	padding: 10px 5px 10px 5px;
	color: #FFFFFF;
	overflow: hidden;
}

#content {
	background: #FFFFFF;
	padding: 15px 15px 15px 15px;
	overflow: auto;
	height: 100%;
}

#footer {
	background: #339999;
	height: 50px;
	overflow: hidden;
	padding-bottom:10px;
}

#clearfooter {
height: 50px;
}